@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ececee;font: Arial, Helvetica, sans-serif; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background: #ececec url(images/header_bg.jpg) top center repeat-x;}
.header { width:970px; margin:0 auto; padding:0;}
/* logo */
.logo {
	padding:0;
	margin:0;
	width:364px;
	float:left;
  background: transparent url(images/summercamps-logo.jpg) top left no-repeat;
	text-indent: -9999px;
}
.logo h1, .logo a {
  margin: 0px;
  width: 100%;
  height: 115px;
}
.logo a {
  text-decoration: none;
  display: block;
  outline: none;
}
#loginbar a.in {
  background: none;
}
#loginbar a.out {
  background: none;
}
#loginbar form {
margin-right:10px;
}
.fb {width:250px;background:none;float:right;font:normal 12px Arial, Helvetica, sans-serif; color:#fff; padding:2px 0; margin:0;}
.fbhd {float:right;outline: none;}
.rss { width:220px; float:left; height:18px; text-align:left; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; padding:8px 0; margin:0;}
.rss a, rss a:visited {color:#ddd;}
.rss img { float:right; margin:0 3px; padding:0;}
.text { width:300px; text-align:right; float:right; margin:0; padding:15px 0 0 20px; font: normal 11px Arial, Helvetica, sans-serif; color:#fff;}
.text a { color:#84daf1; text-decoration:none;}
/* menu */	
.menu {
	padding:35px 0 0 5px;
	margin:0;
	width:599px;
	float:right;
}
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a {background:url(images/menu.gif) repeat-x right; float:left; margin:0; padding:10px 15px; color:#000; font:normal 15px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { background:url(images/menu.gif) no-repeat left; padding:15px 9px; background:none;}
.menu ul li a:hover { color:#FFF;}
.menu ul li a.active {  color:#124457;}

/* search */
.searcht { display:none;padding:8px 30px 0 0; margin:0; width:220px; float:left;}
.searcht form { display:block; float:right; padding:0;}
.searcht span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:146px; padding:0 5px ; height:27px;}
.searcht form .keywords { font:normal 12px Arial, Helvetica, sans-serif; color:#58949e; line-height:15px; height:15px; float:left; background:none; border:0; width:146px; padding:6px 0; margin:0;}
.searcht form .button { float:left; margin:0; padding:0;}
/* error msgs */
#contentheader {background:#FEFFBF;padding:12px;margin:10px;
color:#FF0000;
border:1px solid #FFE900;}

/* forms */
.row {
  margin-bottom: 1px;
  padding: 4px;
}
.row label.name {
  padding-right: 5px;
  width: 25%;
  float: left;
}
.row label.name span {
  color: #8c3030;
}
.row .value.wrappedtext {
  margin-left: 25%;
  padding-left: 5px;
}
/* hack for ie 5.5 text/textarea resizing */
.row .value input.text, .row .value input.password, .row .value textarea {
  width: expression(this.parentNode.offsetWidth * 0.74 + 'px');
}
/* the previous style causes problems with long sidebars in ie6 */
.row .value input.text, .row .value input.password, .row .value textarea {
  w\idth: 72%;
}
.row .value input.text.shorttext {
  width: 100px;
}

.row.invalid {
  color: #000;
  background: #EBEBEB;
  font-weight: bold;
}
.formsubmit {
  margin-top: 10px;

}

/*FBG_blog*/
.header_blog {border-top:1px solid #589bb0; margin:0; padding:15px 0 0 0;}
.header_blog_resize { width:960px; margin:0 auto; padding:10px 0;}
.header_blog_resize h2 { font: bold 36px Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0;}
.header_blog_resize p { font: normal 20px Arial, Helvetica, sans-serif; color:#fff; padding:0; margin:0;}
.header_blog_resize p span { font: normal 20px Arial, Helvetica, sans-serif; color:#fff;}
.header_blog_resize img { float:right; margin:0; padding:0;}
.header_blog_resize .recent { width:560px; float:left; padding:0; margin:5px 0  0 0;}
/* Ca3er style */
.cu3er_resize {
	width:960px;
	margin:0px auto 0;
	height:325px;
	padding:0;
}
#cu3er-container {
	width:960px;
	outline:0;
	margin-top: 0px;
	background: url(images/simple_bg.jpg) no-repeat bottom; height:326px;
}
/********** body **********/
.body_resize { margin:0; padding:0;font: normal 14px Arial, Helvetica, sans-serif;}
.body { width:960px;  margin:0 auto; padding:10px 0;}
.body_bg { border:1px solid #d1d1d1; background:#f7f7f7; margin:0; padding:10px 10px;}
.body_main { margin:0; padding:10px 20px;}
.body h2 { font: normal 22px Arial, Helvetica, sans-serif; color:#606060; margin:0; padding:15px 0;}
.body h3 { font: normal 18px Arial, Helvetica, sans-serif; color:#606060; margin:0; padding:10px 0;}
.body h3 span { font: normal Arial, Helvetica, sans-serif; }
.body h4 { font: normal 14px Arial, Helvetica, sans-serif; color:#606060;  padding:10px 0;}
.body h5 { font: normal 14px Arial, Helvetica, sans-serif; color:#606060;  padding:10px 0;}
.body img {  padding:0; margin:0 auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 5px;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#606060; line-height:1.5em;  margin:0;}
.body p span  { font: normal 13px Arial, Helvetica, sans-serif; color:#333;}
.body a { text-decoration:none; color:#4b4b4b;}
#login_success .mod {text-decoration:underline; color:#0000CC;}
#camplinks {float:left;width:650px;}
#camplinks p {font:normal 15px Arial, Helvetica, sans-serif; color:#606060; line-height:1.5em;margin:0 15px;}
.campdetails {padding-bottom:10px;}
#camplinksi {float:left;width:650px;}
#camplinksf {float:left;width:940px;}
#camplinks a:hover {
	text-decoration:underline;color:#000;background:#FFFCDF;
}
#camplinks H2 {color:#000;width:615px;border:1px solid #d2d2d2;padding:5px 20px;outline: 0;/*background:url(images/acthd.jpg) no-repeat;*/
text-shadow: #CFCFCF 1px 1px;
border-radius:15px;
-moz-border-radius:15px;}
#hdfocusgr H2 {width:585px;border:none; padding:5px 20px;margin:0px 20px;outline: 0;/*background:url(images/acthd.jpg) no-repeat;*/
text-shadow: #CFCFCF 1px 1px;border-radius:0;
-moz-border-radius:0;}
#hdfocusgract H4 {width:250px;font-size:16px;display:block;float:left;border:none;  padding-left:20px;margin:0px 20px;outline: 0;/*background:url(images/acthd2.jpg) no-repeat;*/
text-shadow: #F5F5F5 1px 1px;border-radius:0;
-moz-border-radius:0;}
#hdfocusgract h3 {font:normal 16px Arial, Helvetica, sans-serif; color:#606060; line-height:1.5em;margin:0 15px;}

#hdover {background:url(images/acthd.jpg) no-repeat;margin:5px 0px;}
#hdday {background:url(images/acthd.jpg) no-repeat;margin:5px 0px;}
#hdfocus {background:url(images/acthd.jpg) no-repeat;}
#hdsports {background:url(images/acthd2.jpg) no-repeat;}
#hdacademic{background:url(images/acthd2.jpg) no-repeat;}
#hdadventure{background:url(images/acthd2.jpg) no-repeat;}
#hdtours{background:url(images/acthd2.jpg) no-repeat;}
#hdmil{background:url(images/acthd2.jpg) no-repeat;}
#hdtech {background:url(images/acthd2.jpg) no-repeat;}
#hdart {background:url(images/acthd2.jpg) no-repeat;}
#hdadv {background:url(images/acthd2.jpg) no-repeat;}
#hdscout {background:url(images/acthd.jpg) no-repeat;}
#hdspecial{background:url(images/acthd.jpg) no-repeat;}
#hdfaith {background:url(images/acthd.jpg) no-repeat;}

#academicact {background:#fffcdf;margin:5px;border-radius:15px;-moz-border-radius:15px;}
#artsact {background:#fffcdf;margin:5px;border-radius:15px;-moz-border-radius:15px;}
#adventureact {background:#fffcdf;margin:5px;border-radius:15px;-moz-border-radius:15px;}
#sportsact {background:#fffcdf;margin:5px;border-radius:15px;-moz-border-radius:15px;}
#technologyact {background:#fffcdf;margin:5px;border-radius:15px;-moz-border-radius:15px;}

.actsrch {font-size:22px;}
.actsrch a {text-decoration:underline;}
.adrt {float:left;}
#placeh img {padding:0px 15px;}

#camplinks H3 a {display:block;width:615px;border:1px solid #d2d2d2;padding-left:20px;outline: 0;background:url(images/acthd2.jpg) no-repeat;
border-radius:15px;
-moz-border-radius:15px;}

.body a.about { font: bold 12px Arial, Helvetica, sans-serif; color:#1c789a; text-decoration:underline;}
.right { width:296px; float:right; padding:5px 10px 5px 0; margin:0;}
.left { width:590px; float:left; padding:5px 0 5px 20px; margin:0;}
.block { width:231px; float:left; margin:10px 5px 10px 1px; padding:10px 0;}
.port_resize { width:290px; float:left; margin:0; padding:10px 15px;}
.badge_right {
	width:270px;
	float:right;
	padding:5px;

}
.rt_sns {width:268px;margin:15px 0px;}
.badge_home {
	width:700px;
	margin:0 auto;
	padding:10px 15px;
	background:#E6E6E6;
	height: 120px;
}
.details_right {
	width:270px;
	float:right;
	padding:45px 5px;

}
a.d_r_link  {
     color:#FF0000;
     font-weight: bold;
     font-size: 14px;
     text-decoration:underline;

}
#tabs-home {
	width:640px;margin:15px 0;}
.texts {
	width:370px;
	border:1px solid #DDD;
	margin:5px;
	padding:5px;
	background:#f3f3f3;
	float:right;
}
.texts1 {
	width:510px;
	border:1px solid #DDD;
	margin:5px;
	padding:5px;
	background:#FFF;
	float:left;
}
.texts2 {
	width:410px;
	border:1px solid #DDD;
	margin:5px;
	padding:5px;
	background:#FFF;
	float:left;
}
#lochm {width:200px;float:right;border:1px solid #ddd;padding:10px}
#searchhm {/*width:325px;*/padding:10px 20px;}
#searchhm h3 {font: normal 20px Arial, Helvetica, sans-serif; color:#606060;}
#searchhm label {font: normal 16px Arial, Helvetica, sans-serif; color:#606060;padding:6px 0;text-align:right;}
#searchhm .submit {background:#FFFCAF;border:2px solid #FFCE10;
font: normal 16px Arial, Helvetica, sans-serif; color:#FF6C00;
border-radius:15px;-moz-border-radius:15px;cursor: pointer;}
#lochm2 {margin:10px;padding:10px;}
#ziphm, #ziphm2 {margin:10px;padding:10px;}
.bimg {border: 3px solid #d2d2d2;}


#camplinksi dl, #home dl {
  margin: 10px 0px 0px 0px;
  width: 49%;
  float: left;
}
#camplinksi dt a {
  font-weight: bold;
  font-size: 14px;
text-decoration:underline;
}
#camplinksi dt, #category dd, #home dt, #home dd {
  margin: 0px 0px 0px 20px;
}
#camplinksi dd, #home dd {
  padding-bottom: 10px;
}

p.catdes {font-size:14px;margin:15px;}
/* END_bloga*/
/*************footer**********/
.footer {padding:0;  margin:0; height:59px;  background: url(images/footerbg.jpg) top repeat; border-top:1px solid #d1d1d1;}
.footer_resize { width:960px;  margin:0 auto; padding:0 10px;}
.footer p, .footer li { font:normal 11px  Arial, Helvetica, sans-serif; color:#666;}
.footer img { float:left; margin:0; padding:0;}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#666; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:450px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;} 
ul.footernav li {
  float: left;
  list-style: none;
}

ul.footernav a {
  margin-right: 1px;
  padding: 7px 9px 7px 10px;
  float: left;
  color: #888;
  font-size: 12px;
  text-decoration: none;
}
ul.footernav a:visited {
  color: #888;
}
ul.footernav a:hover {
  color: #888;
  background: #ddd;
}
/********** contact form **********/
.form { float:left; width:550px; margin:5px auto; padding:0; background:#fff; border:1px solid #dedede;}
/********** contact form **********/
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #d2d2d2; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

/* Listing styles*/

.linklisting .linkdescription  {
background:none;
border:none;
font-size: 14px;
padding:0px;
}
p.linkloc {
	margin:0;
	font-size: 10px;
}
.linktitle a {
color:#000;
padding:12px;
text-decoration: none;
}
.linklisting H3 {
padding:10px;
font-size: 18px;
height:24px;
}
.linklisting H4 {
padding:10px;
font-size: 15px;
height:20px;margin-bottom:0;
color:#000;
}
.linklisting H5 {
padding:10px;
font-size: 14px;
height:22px;margin-bottom:0;background:#EFEFEF;
}
a.info, a.info:visited {
color:#FF0000;
font-weight: bold;
}
.visit { font-size:15px;background:#FEFF7F;}
.act {
width:90%;padding:15px 0px;
}
.act li {
float:left;
width:33%;
list-style: square;
}
#content H3.homestate {
margin:5px 0;
padding:0px;
}
.cc {
float:right;
color:#ddd;padding:4px;
font: normal 9px Arial, Helvetica, sans-serif; 
}
/*for camp details block*/
.campdetail {
border: 1px solid #ddd;
color:#606060;
font: normal 12px Arial, Helvetica, sans-serif; 
height:40px;
padding:5px;
background:#F5F5F5;
text-align:center;
margin-bottom:10px;
}
.cap{
float:left;
width:33%;
height:30px;
}
.mid {
width:33%;
float:left;
}
.gen{
float:left;
width:33%;
height:30px}
.showph {
	text-decoration: underline;
text-align: center;cursor: pointer;
}
#multimedia {border-top:1px solid #DDD;margin:30px 0;height:400px;}
.slideshow {width: 425px; height: 324px;float:left;}
.slideshow img { padding: 15px; border: 1px solid #ccc; background-color: #eee; }
.vid {float:right; width:450px;height:324px;}
.vid embed { padding: 15px; border: 1px solid #ccc; background-color: #eee; }

p.linknav {
  margin: 0px;
  text-align: right;
}
p.linknav img {
  vertical-align: middle;border:none;
}
p.linknav a {
  text-decoration: none;border:none;
}
p.reviewsfooter {
  margin: 20px 0px 0px 0px;
  text-align: right;
}
/* link/bookmark status icons */
.new-item, .updated-item, .popular-item, .unpaid-item, .expired-item, .free-item, .bookmark-public, .bookmark-default {
  background: transparent;
  font-weight: normal;
  font-size: 11px;
  color:#fff;
  vertical-align: text-top;
}
.new-item {
  background-color: #8c3030;
}
.updated-item {
  background-color: #314fb1;
}
.popular-item {
  background-color: #314fb1;
}
.unpaid-item {
  background-color: #555555;
}
.expired-item {
  background-color: #92589c;
}
.free-item {
  background-color: #f5f5f5;color:#999;
}
.bookmark-public {
  background-color: #cc6613;
}
.bookmark-default {
  background-color: #7fb131;
}
.new-item span, .updated-item span, .popular-item span, .unpaid-item span, .expired-item span, .free-item span, .bookmark-public span, .bookmark-default span {
  padding: 0px 3px;
  background: transparent;
}
p.linkrating {float:right;}
p.linkactions {font-size:9px;}

/* paging */
.paging {
  text-align: right;
}
.paging img, .paging select, .paging input {
  vertical-align: middle;border:none;
}

.crumb {
  font-size: 9px;
}

a.addbtn {
display:block;
padding:5px;
background: #FE9900;
color:#FFF;
font-size:18px;
text-decoration:none;
text-align:center;
}
.addbtnb {display:block;
padding:5px;margin:10px;
background: #FE9900;
color:#FFF;
font-size:18px;
width:200px;
text-decoration:none;
text-align:center;}

.addbtnt {display:block;
padding:5px;margin:10px;
background: #50A029;
color:#FFF;
width:150px;
font-size:12px;
text-decoration:none;
text-align:center;}


/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none !important;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */


/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none !important;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.Tabs1-1 {width:148px;}
.Tabs1-2 {width:148px;}
.Tabs1-3 {width:148px;}
.Tabs1-4 {width:148px;}

.ui-tabs-nav {
    list-style: none;
    margin: 0;height:45px;
    padding: 0 0 0 2px;
    background:url(../../static/search-bar.jpg) no-repeat;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 5px;
    font-weight: bold;
}
.ui-tabs-nav a span {
    float: left; /* fixes dir=ltr problem and other quirks IE */
    width:148px;
    padding: 5px;
    background: url(http://www.summercamps.com/static/tabs.png) no-repeat;
}
.ui-tabs-nav .ui-tabs-selected a span {
    width:148px;
    height: 30px;
    padding: 5px;
margin-top:3px;
	/*line-height:37px;*/
	color:#000;
	background: url(http://www.summercamps.com/static/tabs.png) no-repeat 0px -40px;
}
.ui-tabs-nav a:link, .ui-tabs-nav a:visited {
	color: #666;	/*text-shadow: #CFCFCF 1px 1px;*/
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    z-index: 2;
    margin-top: 0;
}


.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
    color: #000;
}
.ui-tabs-panel {
    border: 1px solid #ddd;
    border-top:1px solid #FFF;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
border-bottom-left-radius:15px;
border-bottom-right-radius:15px;
-moz-border-radius-bottomleft:15px;
-moz-border-radius-bottomright:15px;
}
/*.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

/*add form */
.row {
  margin-bottom: 1px;
  padding: 4px;
}
.row label.name {
  padding-right: 5px;
  width: 25%;
  float: left;
}
.row label.name span {
  color: #8c3030;
}
.row .value.wrappedtext {
  margin-left: 25%;
  padding-left: 5px;
}
/* hack for ie 5.5 text/textarea resizing */
.row .value input.text, .row .value input.password, .row .value textarea {
  width: expression(this.parentNode.offsetWidth * 0.74 + 'px');
}
/* the previous style causes problems with long sidebars in ie6 */
.row .value input.text, .row .value input.password, .row .value textarea {
  w\idth: 72%;
}
.row .value input.text.shorttext {
  width: 100px;
}
.row.required {
  background: #EBEBEB;
}
.row.invalid {
  color: #8c3030;
  background: #eedddd;
  font-weight: bold;
}
.formsubmit {
  margin-top: 10px;
  text-align: right;
}

.checkout {
margin:10px;
padding:10px;
}
.payonline { 
width:250px;
margin:10px;
padding:15px;
font-size:18px;
background:#7EDEF2;
border:1px solid  #00418F;
text-decoration:none;
text-align:center;
display:block;
text-shadow: #FFF 1px 1px;
border-radius:25px;
-moz-border-radius:25px;
}

/* treecats */
#content .treecats-selection-summary ul, #content .treecats-selection ul {
  margin: 0px;
}
.treecats-selection-summary li a, .treecats-selection li a {
  margin-top: 2px;
  margin-left: 5px;
}
.treecats-selection-summary a, .treecats-selection a {
  font-size: 9px;
}
.treecats-selection-summary a:visited, .treecats-selection a:visited {
  color: #212126;
}
.treecats-selection-current {
  font-weight: bold;
}
.treecats-category-info img {
  border: 0px;
  padding: 2px;
  vertical-align: middle;
}
.treecats-children {
  padding-left: 15px;
}
.treecats-selected span, li.treecats-selected {
  font-weight: bold;
}
.treecats-category a:link, .treecats-category a:visited {
  color: #212126;
  text-decoration: none;
}
.treecats-category a:hover {
  text-decoration: underline;
}
#content ul.treecats-links {
  padding-left: 15px;
  margin: 0px;
}
.treecats-links li {
  line-height: 1.25em;
  list-style: circle;
}

/* search highlighting */
.searchhl-1, .searchhl-2, .searchhl-3, .searchhl-4, .searchhl-5 {
  font-weight: bold;
}
.searchhl-1 {
  background: #ffff80;
}
.searchhl-2 {
  background: #aaaaff;
}
.searchhl-3 {
  background: #aaffaa;
}
.searchhl-4 {
  background: #ffaaaa;
}
.searchhl-5 {
  background: #aaffff;
}


.clear:after {
  height: 0px;
  clear: both;
  display: block;
  visibility: hidden;
  content: ".";
}
.clear {
  display: inline-block;
}
/* start non ie/mac css \*/
* html .clear {
  height: 1%;
}
.clear {
  display: block;
}
/* end non ie/mac css */
